
/* Swap Tags */
"BKZ-GG-Mvd.title" = "Tag inverso";
/* Swap: */
"v1x-OZ-e2d.title" = "Inverti:";
/* with */
"Whs-t7-6ea.title" = "con:";

/* Cancel */
"oF1-xr-WQX.title" = "Cancella";
/* OK */
"EdA-Hv-smc.title" = "Inverti";
